/* ==========================================================================
   Author's custom styles
   ========================================================================== */
.show-tablet {
  display: none;
}
@media only screen and (max-width: 991px) {
  .show-tablet {
    display: block;
  }
}
.hide-tablet {
  display: block;
}
@media only screen and (max-width: 991px) {
  .hide-tablet {
    display: none;
  }
}
.show-mob {
  display: none;
}
@media only screen and (max-width: 767px) {
  .show-mob {
    display: block;
  }
}
.hide-mob {
  display: block;
}
@media only screen and (max-width: 767px) {
  .hide-mob {
    display: none !important;
  }
}
.transition {
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms;
}
html,
body {
  scroll-behavior: smooth;
  overflow-x: hidden;
}
body {
  font-size: 16px !important;
  font-family: 'Roboto', sans-serif !important;
  background: #fff;
  overflow-x: hidden;
  color: #5f6368 !important;
  line-height: 1.4 !important;
}
.black {
  color: #202124 !important;
}
.green {
  color: #01875f !important;
}
.container-fluid {
  width: 100%;
  max-width: 1230px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 15px;
}
.head {
  box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.15);
  display: block;
}
.head .container-fluid {
  max-width: 100%;
}
@media only screen and (max-width: 767px) {
  .head {
    display: none !important;
  }
}
.head-inner {
  height: 64px;
  display: flex;
  align-items: center;
  gap: 45px;
}
a {
  text-decoration: none !important;
}
.head-menu {
  display: flex;
  align-items: center;
  gap: 30px;
}
.head-menu a {
  font-size: 14px;
  font-weight: 500;
  color: #5f6368 !important;
  text-decoration: none !important;
  height: 64px;
  display: flex;
  align-items: center;
  border-top: 3px solid transparent;
  border-bottom: 3px solid transparent;
}
.head-menu a:hover {
  color: #202124 !important;
}
.head-menu a.head-menu-on {
  color: #01875f !important;
  border-bottom: 3px solid #01875f;
}
.intro {
  margin-top: 60px;
}
@media only screen and (max-width: 767px) {
  .intro {
    margin-top: 30px;
  }
}
.intro-inner {
  display: flex;
  gap: 40px;
}
@media only screen and (max-width: 767px) {
  .intro-inner {
    gap: 15px;
    flex-direction: column;
  }
}
@media only screen and (max-width: 767px) {
  .intro-left {
    display: flex;
    align-items: center;
    gap: 25px;
  }
}
.icon img {
  width:300px;
  height:300px;
  /*border-radius: 30px;*/
  /*box-shadow: 0px 3px 6px 0px rgba(0,0,0,.35);*/
}
@media only screen and (max-width: 767px) {
  .icon img {
    width: 90px;
    height: auto;
    border-radius: 8px;
  }
}
.title {
  font-size: 48px;
  font-weight: 500;
  color: #202124 !important;
}
@media only screen and (max-width: 767px) {
  .title {
    font-size: 20px;
  }
}
.subtitle {
  color: #01875f;
  font-weight: 400;
}
.subtitle span {
  font-size: 12px;
  display: block;
  color:#5f6368;
}
@media only screen and (max-width: 767px) {
  .subtitle {
    margin-top: 8px;
  }
}
.info-inner {
  display: flex;
  gap: 30px;
  margin-top: 30px;
}
@media only screen and (max-width: 767px) {
  .info-inner {
    margin-top: 0;
  }
}
.info-item {
  text-align: center;
}
.info-item-top {
  font-size: 14px;
  color: #202124 !important;
}
.info-item-bottom {
  margin-top: 5px;
  font-size: 12px;
  display: flex;
  align-items: center;
  gap:5px;
}
.info-item-separator {
  height: 24px;
  width: 1px;
  background: #e8eaed;
}
.inst-buttons {
  margin-top: 25px;
  display: flex;
  align-items: center;
  gap: 25px;
}
@media only screen and (max-width: 767px) {
  .inst-buttons {
    flex-direction: column;
    margin-top: 15px;
    gap: 15px;
  }
}
.inst-buttons2 {
  display: flex;
  align-items: center;
  gap: 25px;
}
.inst-button {
  display: flex;
  align-items: center;
  width: 200px;
  height: 44px;
  border: none;
  color: #fff;
  justify-content: center;
  padding: 0;
  border-radius: 8px;
  font-size: 15px;
  font-weight: 500;
  background: #01875f;
}
.inst-button:hover {
  -webkit-filter: brightness(0.8);
  filter: brightness(0.8);
}
@media only screen and (max-width: 767px) {
  .inst-button {
    width: 100%;
  }
}
.progress {
  margin-top: 25px;
  height: 10px;
  border-radius: 99px;
  background: #e8eaed;
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 14px;
  display: none;
}
.progress span {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  background: #01875f;
  border-radius: 99px;
}
.progress span {
  color: #fff;
  text-align: center;
  font-size: 12px;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms;
}
@media only screen and (max-width: 767px) {
  .progress {
    margin-top: 15px;
  }
}
.comp {
  font-size: 14px;
  display: flex;
  align-items: center;
  gap: 15px;
  color: #01875f !important;
}
@media only screen and (max-width: 767px) {
  .comp {
    gap: 8px;
    font-size: 12px;
  }
}
.adici {
  font-size: 14px;
  display: flex;
  align-items: center;
  gap: 15px;
  color: #01875f !important;
}
@media only screen and (max-width: 767px) {
  .adici {
    gap: 8px;
    font-size: 12px;
  }
}
.specs {
  display: flex;
  gap: 30px;
  align-items: center;
  margin-top: 25px;
}
.spec {
  display: flex;
  align-items: center;
  gap: 15px;
  font-size: 14px;
}
@media only screen and (max-width: 767px) {
  .spec {
    font-size: 12px;
  }
}
.screens {
  margin-top: 45px;
}

.screens .container-fluid {
  position: relative;
}
.screens-inner {
  display: flex;
  gap: 15px;
  overflow-x: auto;
  overflow-y: hidden;
  position: relative;
  padding: 3px;
}
.prev {
  position: absolute;
  left: 5px;
  top: 50%;
  transform: translate(0, -50%) scaleX(-1);
  z-index: 99;
  cursor: pointer;
}
.next {
  position: absolute;
  right: 5px;
  top: 50%;
  transform: translate(0, -50%);
  z-index: 99;
  cursor: pointer;
}
.screen:hover {
  -webkit-filter: brightness(1.1);
  filter: brightness(1.1);
}
.screen img {
  border-radius: 8px;
  height:257px;
  width: auto;
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, .35);
    
}
.about-popup-open {
  cursor:pointer;
}
.about-popup {
  position: fixed;
  left:0;
  top:0;
  width:100%;
  height:100%;
  background:rgba(0,0,0,.5);
  padding:30px;
  
  align-items: center;
  justify-content: center;
  z-index: 999;
  display: none;
}
.about-popup.on {
  display: flex;
}

.about-popup-inner {
  position: relative;
  padding: 15px;
  padding-top: 30px;
  background:#fff;
  height:100%;
  overflow: auto;
  width:100%;
  border-radius: 15px;
  max-width: 500px;
  box-shadow: 0px 3px 6px 0px rgba(0,0,0,.35);
-ms-overflow-style: none;  /* Internet Explorer 10+ */
    scrollbar-width: none;  /* Firefox, Safari 18.2+, Chromium 121+ */
}

.about-popup-inner::-webkit-scrollbar { 
    display: none;  /* Older Safari and Chromium */
}
.about-popup-close {
  position: absolute;
  right:15px;
  top:15px;
  cursor:pointer;
}
.about {
  margin-top: 30px;
}
.about-inner {
  max-width: 860px;
}
.about-title {
  font-size: 24px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #202124 !important;
  max-width: 860px;
}
.about-text {
  font-size: 14px;
}
.about-text p {
  margin: 20px 0 0 0;
}
.specs2 {
  margin-top: 25px;
}
.spec2-inner {
  border: 1px solid #dadce0;
  border-radius: 8px;
  padding: 25px 20px;
  max-width: 860px;
}
.spec2-item {
  display: flex;
  gap: 15px;
  margin-top: 25px;
}
.spec2-item:first-child {
  margin-top: 0;
}
.spec2-item-text {
  font-size: 14px;
}
.spec2-item-text span {
  font-size: 12px;
}
.tags-title {
  font-size: 24px;
  margin-top: 30px;
  color: #202124 !important;
}
.tags {
  display: flex;
  align-items: center;
  gap: 12px;
  flex-wrap: wrap;
}
.tag {
  display: flex;
  align-items: center;
  height: 32px;
  border-radius: 60px;
  border: 1px solid #dadce0;
  font-weight: 600;
  font-size: 14px;
  gap: 10px;
  padding-left: 15px;
  padding-right: 15px;
  cursor: pointer;
}
.tag:hover {
  background:rgba(0,0,0,.05);
}
.tag.on {
  background: #e6f3ef;
  border-color: #e6f3ef;
  color: #01875f;
}
.reviews {
  margin-top: 30px;
}
.reviews-inner {
  max-width: 860px;
}
.stat {
  display: flex;
  gap: 30px;
}
.stat-num {
  font-size: 56px;
  line-height: 1;
  color: #202124 !important;
}
.stat-stars {
  margin-top: 5px;
}
.stat-count {
  margin-top: 5px;
  font-size: 12px;
  white-space: nowrap;
}
.stat-right {
  width: 100%;
}
.stat-lines {
  display: flex;
  flex-direction: column;
  gap: 6px;
  padding-top: 5px;
}
.stat-line {
  display: flex;
  align-items: center;
  gap: 10px;
  height: 10px;
}
.stat-line-num {
  font-size: 12px;
  line-height: 1;
}
.stat-line-fill {
  height: 10px;
  border-radius: 99px;
  background: #e8eaed;
  position: relative;
  overflow: hidden;
  width: 100%;
}
.stat-line-fill span {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  background: #01875f;
  border-radius: 99px;
}
.comments {
  margin-top: 45px;
}
.comments-inner {
  max-width: 860px;
}
.comment {
  margin-top: 45px;
}
.comment-hidden {
  display: none;
}
.comment:first-child {
  margin-top: 0;
}
.comment-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 15px;
}
.comment-name {
  display: flex;
  align-items: center;
  gap: 15px;
  color: #202124 !important;
  font-weight: 500;
  font-size: 14px;
}
.comment-name img {
  border-radius: 99px;
  width:32px;
  height:32px;
}
.comment-rate-date {
  margin-top: 15px;
  display: flex;
  align-items: center;
  gap: 15px;
}
.comment-date {
  font-size: 12px;
}
.comment-text {
  margin-top: 15px;
  font-size: 14px;
}
.comment-stat {
  margin-top: 15px;
  font-size: 12px;
}
.comment-useful {
  margin-top: 15px;
  display: flex;
  align-items: center;
  gap: 30px;
}
.comment-useful-text {
  font-size: 12px;
}
.comment-useful-buttons {
  display: flex;
  align-items: center;
  gap: 15px;
}
.comment-useful-buttons div {
  border: 1px solid #dadce0;
  height: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 99px;
  padding-left: 15px;
  padding-right: 15px;
  cursor: pointer;
  font-size: 14px;
}
.comment-useful-buttons div:hover {
  background:rgba(0,0,0,.05);
}
.comment-answer {
  margin-top: 25px;
  margin-left: 30px;
  background: #f8f9fa;
  padding: 15px;
}
.comment-answer-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.comment-answer-name {
  font-size: 14px;
  font-weight: 500;
}
.comment-answer-date {
  font-size: 12px;
}
.comment-answer-text {
  margin-top: 15px;
  font-size: 14px;
}
.all-reviews {
  margin-top: 30px;
  color: #01875f;
  font-weight: 600;
  cursor:pointer;
  font-size: 14px;
}
.footer1 {
  padding-top: 30px;
  margin-top: 60px;
  border-top: 1px solid #e8eaed;
}
.footer1 .container-fluid {
  max-width: 1230px;
}
.footer1-menu {
  display: flex;
  gap: 120px;
}
@media only screen and (max-width: 767px) {
  .footer1-menu {
    gap: 60px;
  }
}
.footer1-menu-col {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.footer1-menu-col a {
  color: #5f6368 !important;
  font-size: 14px;
}
.footer1-menu-col a:hover {
  color: #202124 !important;
}
.footer2-menu {
  margin-top: 60px;
  padding-bottom: 30px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 30px;
}
.footer2-menu a {
  color: #5f6368 !important;
  font-size: 12px;
}
.footer2-menu a:hover {
  color: #202124 !important;
}
@media only screen and (max-width: 767px) {
  .footer2-menu {
    gap: 15px;
  }
}
.h-15 {
  height: 15px;
}
* {
  outline: none !important;
}
.dark:hover {
  -webkit-filter: brightness(0.8);
  filter: brightness(0.8);
}
.bright:hover {
  -webkit-filter: brightness(1.1);
  filter: brightness(1.1);
}
input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder {
  opacity: 0;
}
input:focus:-moz-placeholder,
textarea:focus:-moz-placeholder {
  opacity: 0;
}
input:focus::-moz-placeholder,
textarea:focus::-moz-placeholder {
  opacity: 0;
}
input:focus:-ms-input-placeholder,
textarea:focus:-ms-input-placeholder {
  opacity: 0;
}
::-webkit-input-placeholder {
  color: #666;
  opacity: 1;
}
:-moz-placeholder {
  color: #666;
  opacity: 1;
}
::-moz-placeholder {
  color: #666;
  opacity: 1;
}
:-ms-input-placeholder {
  color: #666;
  opacity: 1;
}
